Revenir au contenu principal
OpenID

Sujet: Dépendances non respectées, veuillez contacter l'auteur (Lu 1029 fois) sujet précédent - sujet suivant

0 Membres et 1 Invité sur ce sujet
  • Skaner
  • [*]
Dépendances non respectées, veuillez contacter l'auteur
Salut à tous et à toutes :smiley:
Cela fait un moment que je suis sur le forum afin d'en apprendre davantage, aujourd'hui j'ai décidé de me créer un compte car j'ai un problème que je n'arrive pas à résoudre tout seul.
Je voudrais installer ?? plugin interdit ?? sur mon Raspberry Pi 1 Modèle B (sous Openelec 6.0.3.) donc je pense que la version de Kodi est Isengard.
J'ai récupéré le fichier log mais je ne suis pas sûr de moi.
Quand j'essaye d'installer le zip,j'ai ce message d'erreur "Dépendances non respectées, veuillez contacter l'auteur".

Merci d'avance pour votre aide.
  • Edité la dernière fois le: 10 Août 2016 12:36:17 par Tubecatodix

  • Tubecatodix
  • [*][*][*][*][*][*][*]
  • Guide
  • assez expert pour savoir que je n'y connais rien
Re : Dépendances non respectées, veuillez contacter l'auteur
Réponse #1
Un plugin pour regarder beinsport et consorts ?

Il y a aucune chance que tu aies du support ici.

De plus, visiblement, il est dit de contacter l'auteur.

  • Panorappix
  • [*][*][*][*][*][*][*]
  • Fondateur
  • Tipiak!
Re : Dépendances non respectées, veuillez contacter l'auteur
Réponse #2
je doute de la légalité de ces flux...

vu ton log, ton poste ne semble pas accéder au net.

effectivement il y a un pb de dépendance:

01:09:27 567.876465 T:1680864320   DEBUG: CAddonInstallJob[plugin.video.IUDTV]: requires script.module.addon.common version 0.0.0 which is not available

  • Skaner
  • [*]
Re : Dépendances non respectées, veuillez contacter l'auteur
Réponse #3
Merci de vos réponses.
Je souhaite utiliser ce plugin pour regarder les chaines de certains pays en particulier mais pas forcément bein.
Ce que je ne comprend pas c'est que sur mon mac et mon PC,le plugin s'installe (sur Kodi) correctement et tout fonctionne.
Voilà pourquoi j'ai besoin de votre aide.
Je pourrais utiliser ce plugin via vlc mais apparemment vlc n'est pas conseillé sur un Raspberry.

PS : je ne comprends pas pourquoi je n'ai pas d'accès à Internet

  • mikebzh44
  • [*][*][*][*][*][*][*]
  • Développeur
  • Vi
Re : Dépendances non respectées, veuillez contacter l'auteur
Réponse #4
Si l'addon s'installe sur les autres machines, récupère le script manquant script.module.addon.common et copie le sur le RPi.

Mais vu qu'il s'agit d'un addon interdit. On arrête là, sujet verrouillé.

 
SimplePortal 1.0.0 Beta 1 © 2008-2014